<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.eclipse.jetty.examples</groupId>
    <artifactId>examples-parent</artifactId>
    <version>9.4.41.v20210516</version>
  </parent>

  <modelVersion>4.0.0</modelVersion>
  <groupId>org.eclipse.jetty</groupId>
  <artifactId>example-async-rest</artifactId>
  <packaging>pom</packaging>
  <name>Example Async Rest</name>

  <modules>
    <module>async-rest-jar</module>
    <module>async-rest-webapp</module>
  </modules>

</project>
